コンテンツにスキップ

インシデント確認済みにする

PUT
/api/v1/incidents/{id}/acknowledge

Ongoing → acknowledged に変更。write スコープが必要。resolved のインシデントは変更不可。

id
required
string

確認済みに変更

object
incident
object
id
string
monitorId
string | null
teamId
string
type
string
Allowed values: auto manual change warning
status
string
Allowed values: ongoing resolved acknowledged
title
string | null
startedAt
string format: date-time
resolvedAt
string | null format: date-time
cause
string | null
createdAt
string format: date-time

Ongoing 以外のインシデント

object
error
object
code
string
Example
VALIDATION_ERROR
message
string
Example
Invalid request body
status
integer
Example
400

未認証

object
error
object
code
string
Example
VALIDATION_ERROR
message
string
Example
Invalid request body
status
integer
Example
400

インシデントが見つからない

object
error
object
code
string
Example
VALIDATION_ERROR
message
string
Example
Invalid request body
status
integer
Example
400